Bug 199574 - Fails to start (and starts another X session)
Fails to start (and starts another X session)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-20 11:11 EDT by Leon Stringer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 11:33:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Stringer 2006-07-20 11:11:24 EDT
Description of problem:
When I start system-config-display it starts another blank X session and nothing
else.

Version-Release number of selected component (if applicable): 1.0.37-3


How reproducible: Every time


Steps to Reproduce:
1. Select System->Administration->Display
  
Actual results:
Blank X session starts on a different virtual display (Ctrl+Alt+F9)

Expected results:
system-config-display GUI window.

Additional info:
When started from a terminal:

Traceback (most recent call last):
  File "/usr/share/system-config-display/xconf.py", line 364, in ?
    reload(gtk)        
  File "/usr/lib/python2.4/site-packages/gtk-2.0/gtk/__init__.py", line 40, in ?
    from gtk import _gtk
ImportError: cannot import name _gtk
Comment 1 Chris Lumens 2006-08-01 11:33:36 EDT
This is fixed in Rawhide now.

Note You need to log in before you can comment on or make changes to this bug.